Bug 108374 - Update port: www/zope210 update to 2.10.2 contains some security fix
Update port: www/zope210 update to 2.10.2 contains some security fix
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-26 14:20 UTC by yasi
Modified: 2007-01-27 01:40 UTC (History)
0 users

See Also:


Attachments
zope210.dif (7.32 KB, text/plain)
2007-01-26 14:20 UTC, yasi
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description yasi 2007-01-26 14:20:17 UTC
Zope 2.10 series has been updated to 2.10.2 in 2007/01/26.
This PR updates ports www/zope210.
Comment 1 pav freebsd_committer 2007-01-27 01:29:44 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 2 dfilter freebsd_committer 2007-01-27 01:39:25 UTC
pav         2007-01-27 01:39:18 UTC

  FreeBSD ports repository

  Modified files:
    www/zope210          Makefile distinfo pkg-plist 
  Log:
  - Update to 2.10.2
  
  PR:             ports/108374
  Submitted by:   Yasushi Hayashi <yasi@yasi.to> (maintainer)
  
  Revision  Changes    Path
  1.91      +4 -2      ports/www/zope210/Makefile
  1.52      +3 -3      ports/www/zope210/distinfo
  1.59      +20 -1     ports/www/zope210/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"